@media (min-width: 1001px) {
    .region-primary-menu input[type=search], .region-secondary-menu input[type=search] {
        position: absolute;
        top: 5px;
        right: -50px;
        width: 150px
    }

    .region-secondary-menu input[type=search] {
        height: unset
    }

    .region-primary-menu input[type=search]:focus {
        width: 150px
    }

    .layout--twocol-section {
        display: flex;
        flex-wrap: nowrap
    }
}

@media (min-width: 768px) {
    .dawn-menu--main .navbar-collapse {
        display: flex;
        justify-content: flex-end
    }

    .dropdown-menu {
        top: auto
    }

    .nav-item.dropdown .dropdown-menu.show {
        display: none
    }

    .nav-item.dropdown:hover .dropdown-menu {
        display: block;
        left: auto;
        box-shadow: 0 0 5px 0 rgba(34, 34, 34, .25)
    }

    .dawn-menu--main {
        padding-top: 0;
        padding-bottom: 0;
        margin-top: 15px
    }

    .dawn-menu--main .navbar-collapse {
        display: flex;
        justify-content: flex-end
    }

    .dropdown-menu {
        top: auto
    }

    .nav-item.dropdown .dropdown-menu.show {
        display: none
    }

    .nav-item.dropdown:hover .dropdown-menu {
        display: block;
        left: auto;
        box-shadow: 0 0 5px 0 rgba(34, 34, 34, .25)
    }

    .dawn-menu--main {
        padding-top: 0;
        padding-bottom: 0;
        margin-top: 15px
    }

    .form-inline .input-group {
        display: -webkit-box;
        vertical-align: middle
    }

    .search-block-form > form#search-block-form {
        display: inline-flex;
        position: absolute;
        z-index: 1030;
        align-items: center;
        margin-left: -60px !important;
        margin-top: 22px !important
    }

    .card .card-body .card-text {
        font-size: 1.2rem
    }

    #menu-toggle {
        margin-right: 29px
    }

    .region-secondary-menu, .secondary-nav {
        background-color: rgba(58, 55, 46, .9) !important;
        padding-left: 0;
        top: 0
    }

    .hero-text {
        display: none
    }

    .slide-headline {
        line-height: 45px !important
    }
}

@media (max-width: 1025px) and (orientation: landscape) {
    .video-height {
        height: 79vh !important
    }
}

@media (max-width: 1000px) {
    .region-primary-menu input[type=search], .region-secondary-menu input[type=search] {
        position: absolute;
        top: 32px;
        right: -100px;
        width: 0
    }

    #menu-toggle {
        margin-right: 29px
    }

    .region-secondary-menu input[type=search]:focus {
        width: 200px
    }

    .region-primary-menu input[type=search]:focus {
        width: 150px
    }

    .region-secondary-menu, .secondary-nav {
        background-color: rgba(58, 55, 46, .9) !important
    }

    .video-height {
        height: 79vh
    }

    .mobile-links {
        text-align: center
    }

    .nav-header {
        display: inline-block;
        margin-bottom: 10px
    }

    .mission-title {
        font-size: 2.8em
    }

    .hero-height {
        height: 34vh
    }

    .text-block.social-media-vert {
        padding-right: 0;
        display: none
    }

    .block-paragraph-fieldnodefield-image-grid-four0departments-landing-page, .block-paragraph-fieldnodefield-image-grid-four2departments-landing-page {
        margin: 5px 5px 5px 6rem
    }

    .block-paragraph-fieldnodefield-image-grid-four1departments-landing-page, .block-paragraph-fieldnodefield-image-grid-four3departments-landing-page {
        margin: 5px 6rem 5px 5px
    }

    .hero-widget h1 {
        font-size: 3.5rem
    }

    .region-primary-menu, .region-secondary-menu .awemenu {
        border: none !important;
        width: 100%
    }

    .ac_wrap_menu-main .awemenu-nav .awemenu .awemenu-item > a[href="/admissions/apply-now"], .ac_wrap_menu-secondary-nav .awemenu-nav .awemenu .awemenu-item > a[href="/admissions/apply-now"] {
        color: #000;
        background-color: #ffd23b;
        height: 72px;
        text-align: center;
        margin-bottom: 20px
    }
}

@media (max-width: 1023.98px) {
    .region-primary-menu .site-branding__logo img {
        display: block;
        height: 67px;
        margin-left: 0
    }

    .region-primary-menu .site-branding-text img {
        display: block;
        height: 47px;
        margin-left: 78px;
        margin-top: 1px
    }

    div#rev_slider_13_1 {
        height: 94% !important
    }

    .awemenu-default.awemenu-mobile .awemenu-bars {
        line-height: 70px;
        float: right;
        margin-right: -8px !important
    }

    .awemenu-default.awemenu-mobile .awemenu-bars {
        line-height: 70px;
        float: right;
        margin-right: -8px !important
    }
}

@media (max-width: 991.98px) and (min-width: 768.98px) {
    .mobile-buttons-header {
        display: none;
        margin-top: 20px
    }
}

@media (min-width: 1024px) {
    .region-secondary-menu .site-branding__logo img {
        height: 140px;
        margin-left: 0
    }

    .region-secondary-menu .site-branding-text img {
        height: 65px;
        margin-left: 156px;
        margin-top: 7px
    }
}

@media (min-width: 1200px) {
    .adjusted {
        max-width: 1428px
    }

    .region-primary-menu .site-branding-text img, .region-primary-menu .site-branding__logo img {
        display: none
    }

    #nav-social {
        position: absolute;
        right: 42px;
        text-align: right
    }

    #nav-social-ie-only {
        position: absolute;
        right: 32px;
        text-align: right
    }

    .region-primary-menu ul.awemenu {
        width: 100vw
    }

    .menu-wrapper-fix .ac_elements-wrapper {
        margin-left: -270px;
        width: 230px
    }

    .menu-wrapper-fix-col-2 .ac_elements-wrapper {
        margin-left: -170px;
        width: 210px
    }
}

@media (min-width: 1366px) {
    .streak.streak-photo {
        background-attachment: unset
    }
}

@media (min-width: 1401px) {
    .mobile-leadership-img {
        width: 50% !important
    }

    .social-card-icons-ie span, .social-icon-cards span {
        font-size: .8rem
    }
}

@media (max-width: 991.98px) {
    .region-primary-menu input#edit-keys--2 {
        position: absolute;
        top: 17px;
        color: #fff;
        right: 60px;
        height: unset;
        padding: 0 2px 9px 32px
    }

    .streak.streak-long-2 {
        height: 640px
    }

    .region-sidebar-first nav {
        background: #fff
    }
}

@media (max-width: 1199.98px) {
    div#rev_slider_13_1 {
        height: 94% !important
    }

    .news-title-text {
        font-size: 1.125rem
    }

    .ongoing-projects-card {
        height: 250px !important
    }

    .mobile-news-carousel {
        max-width: 400px;
        margin: 0 auto
    }

    .region-primary-menu, .region-secondary-menu .awemenu {
        border: none;
        width: 100%;
        display: inline-flex
    }

    .region-secondary-menu {
        display: none
    }

    #header {
        z-index: 1000;
        height: 73px
    }

    .header-placeholder {
        height: 73px
    }

    .region-primary-menu .awemenu > li:first-child {
        margin-left: 0 !important
    }
}

@media (max-width: 600px) {
    .display-header-title {
        font-size: 2.5rem
    }

    .card-spacer, .mb-md-1 {
        margin-bottom: 25px
    }

    .mission-text {
        display: block
    }

    .mission-text-subtitle {
        padding-left: 100px
    }

    .events-img {
        width: 50%;
        height: 50%
    }

    .events-sub-title {
        margin-left: 32px;
        font-size: 1em
    }

    .mission-title {
        font-size: 2.2em
    }

    .dawn-footer {
        font-size: 1rem;
        padding-top: .8rem;
        padding-bottom: 2rem;
        color: #777;
        background-image: url(https://s3.amazonaws.com/usma-media/inline-images/img/usma/footer-v1.jpg);
        height: 100% !important
    }

    .dawn-footer .footer-links {
        font-size: 25px
    }

    .search-block-form > form#search-block-form {
        display: inline-flex;
        position: absolute;
        z-index: 1030;
        align-items: center;
        margin-left: -159px;
        margin-top: -10px
    }

    .faculty-body-text {
        width: 100%
    }

    .mission-title {
        font-size: 2.2em !important
    }

    div#slide-40-layer-1 {
        display: none
    }

    .hero-mobile {
        display: block !important
    }

    .hero-buttons {
        padding-top: 10px !important
    }

    .nav-header {
        display: inline-block;
        margin-bottom: 10px
    }

    .streak {
        height: 250px !important
    }

    .region-primary-menu .site-branding-text img {
        display: none !important
    }

    .region-primary-menu input#edit-keys--2 {
        position: absolute;
        top: 17px !important;
        right: 40px !important
    }

    .region-primary-menu input[type=search]:focus {
        width: 110px !important
    }

    .usma-card {
        max-height: 275px !important
    }

    a.btn.btn-outline-white.btn-lg.waves-effect.waves-light.mobile-btn {
        display: block
    }

    .slide--bio, .slide--subheadline {
        font-size: 1.3rem !important;
        line-height: 30px !important
    }

    .subtitle-top {
        top: -10px
    }

    .tp-video-button-wrap button {
        font-size: 8px !important
    }

    .slide--headline {
        font-size: 1.4rem !important;
        margin: 0 20px !important;
        line-height: 35px !important
    }

    a.mobile-btn {
        min-width: 200px
    }

    .tp-bullets {
        display: none !important
    }

    .button-layer {
        top: 40px !important;
        margin: 0 auto !important
    }
}

@media (min-width: 1001px) {
    .region-secondary-menu input[type=search] {
        position: absolute;
        top: 5px;
        right: -50px;
        width: 150px;
        height: unset
    }

    .region-primary-menu input[type=search] {
        position: absolute;
        top: 28px;
        right: 50px;
        width: 0
    }

    .region-secondary-menu ul > li:first-child {
        margin-left: 230px
    }

    .fortytwo-admin-toolbar .region-primary-menu input[type=search], .fortytwo-admin-toolbar .region-secondary-menu input[type=search] {
        position: absolute;
        top: -65px;
        right: -50px;
        width: 150px
    }
}

@media (max-width: 1400.98px) {
    .about-grid-img {
        max-height: 200px
    }

    .robotics-research-card-title {
        font-size: 1.2rem
    }

    .mobile-leadership-img {
        width: 75% !important
    }

    .region-primary-menu .awemenu > li:first-child {
        margin-left: -60px
    }
}

@media (max-width: 1100px) {
    .academy-news-mobile-img {
        max-height: 200px
    }

    .admissions-blog-img {
        max-height: 400px
    }
}

@media (max-width: 1199px) {
    .region-primary-menu .site-branding__logo img {
        display: block;
        height: 67px;
        margin-left: 0
    }

    .region-primary-menu .site-branding-text img {
        display: block;
        height: 47px;
        margin-left: 78px;
        margin-top: 1px
    }

    div#rev_slider_13_1 {
        height: 94% !important
    }

    .region-map {
        width: 100% !important;
        position: static !important;
        left: 0 !important
    }

    .org-chart {
        width: 100%;
        position: relative;
        left: 0
    }

    .modal-dialog {
        max-width: 100%;
        width: fit-content;
        margin: 1.75rem auto;
        padding: 20px
    }

    .modal-header .close {
        padding: 0
    }

    .list-group-item, .page-node-type-west-point-home-page .card {
        background-color: #fff;
        position: relative;
        box-shadow: none
    }
}

@media (max-width: 1121px) and (min-width: 1001px) {
    .card-title {
        font-size: 1.5rem
    }
}

@media (max-width: 365px) and (min-width: 322px) {
    .card-title {
        font-size: 1.5rem
    }
}

@media only screen
and (min-device-width: 322px)
and (max-device-width: 365px)
and (-webkit-min-device-pixel-ratio: 3)
and (orientation: portrait) {
    .card-title {
        font-size: 1.35rem
    }
}
@media only screen
and (device-width: 414px)
and (device-height: 896px)
and (-webkit-device-pixel-ratio: 2) {
    .card-title {
        font-size: 1.35rem
    }
}

@media only screen
and (device-width: 375px)
and (device-height: 812px)
and (-webkit-device-pixel-ratio: 3) {
    .card-title {
        font-size: 1.35rem
    }
}


@media (max-width: 1440px) and (min-width: 1001px) {
    .region-primary-menu input[type=search] {
        position: absolute;
        top: 28px;
        right: 50px;
        width: 0;
        height: unset
    }
}


@media (max-width: 1024px) and (orientation: portrait) {
    .navbar-nav {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: column;
        flex-direction: column;
        margin-bottom: 0;
        list-style: none;
        border: 1px solid rgba(0, 0, 0, .2);
        padding: 15px;
        border-radius: 3px
    }

    #subNav .navbar-nav {
        border: none
    }

    .content-full-width {
        width: 100% !important;
        flex: 0 0 100% !important;
        max-width: 100% !important
    }

    .btn--subnav span:before {
        right: 150%
    }

    .btn--subnav span:after {
        left: 150%
    }

    .region-sidebar-first, .region-sidebar-second {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%
    }

    .multi-purpose-slider .carousel-control-prev {
        left: 12px
    }

    .multi-purpose-slider .carousel-control-next {
        right: 12px
    }
}

@media (max-width: 1001px) and (orientation: portrait) {
    #subnavBtn {
        border: 1px solid #bac5c6;
        overflow: hidden;
        width: 50px
    }

    #subNav {
        display: none;
        width: 100%;
        z-index: 1;
        top: 0;
        left: 0
    }

    #subnavBtn, .btn--subnav span {
        display: block;
        position: relative
    }

    .btn, button {
        background: rgba(212, 25, 52, 0);
        color: #a51c30
    }

    .btn--subnav span {
        margin: auto;
        -webkit-transition: width .2s .5s, border-radius .2s .5s;
        transition: width .2s .5s, border-radius .2s .5s
    }

    .btn--subnav span:after, .btn--subnav span:before {
        content: '';
        position: absolute;
        top: 0;
        -webkit-transition: left .2s, right .2s;
        transition: left .2s, right .2s
    }

    .btn--subnav span, .btn--subnav span:after, .btn--subnav span:before {
        height: 8px;
        width: 8px;
        background: #bac5c6;
        border-radius: 100px
    }

    .btn--subnav span:before {
        right: 150%
    }

    .btn--subnav span:after {
        left: 150%
    }
}

@media (max-width: 767.98px) {
    .region.region-sidebar-first ul.navbar-nav, .region.region-sidebar-second ul.navbar-nav {
        margin-left: 0;
        padding-left: 8px;
        border-left: 1px solid rgba(0, 0, 0, .2)
    }

    .navbar-nav ul.dropdown-menu.show {
        position: relative !important;
        transform: none !important;
        padding: 0 !important;
        background-color: #f6f6f6;
        border: none
    }

    #subNav .navbar-nav li {
        border-bottom: 1px solid rgba(0, 0, 0, .3)
    }

    .dawn-footer {
        height: auto !important
    }

    .gavias-blockbuilder-content {
        margin: 70px -20px 0 -20px
    }

    div#slide-40-layer-1 {
        display: none
    }

    .dawn-menu--main .navbar-collapse {
        margin: calc(1rem - .3125rem) 0;
        background: #222;
        border-radius: 5px;
        position: absolute;
        top: 100%;
        right: 1rem;
        width: 50%;
        box-shadow: 0 0 10px 1px rgba(34, 34, 34, .1)
    }

    .dawn-menu--main .dropdown-menu {
        border-radius: 0
    }

    .dawn-menu--main .navbar-nav .nav-item:not(:last-child) .nav-link {
        border-bottom: 1px solid #333
    }

    .dawn-menu--main .navbar-nav .nav-link {
        padding: 1rem
    }

    .dawn-menu--main .search-block-form {
        display: none
    }

    .section-title {
        font-size: 1rem
    }

    .pillar-pointer-img {
        display: none
    }

    .pillar-text {
        margin-top: 0;
        margin-right: 0
    }

    .site-branding__logo.mobile img {
        display: block;
        width: 60px;
        max-width: none;
        margin-top: unset;
        margin-left: -20px
    }

    .dawn-menu--main .navbar-collapse {
        margin: calc(1rem - .3125rem) 0;
        background: #222;
        border-radius: 5px;
        position: absolute;
        top: 100%;
        right: 1rem;
        width: 50%;
        box-shadow: 0 0 10px 1px rgba(34, 34, 34, .1)
    }

    .dawn-menu--main .dropdown-menu {
        border-radius: 0
    }

    .dawn-menu--main .navbar-nav .nav-item:not(:last-child) .nav-link {
        border-bottom: 1px solid #333
    }

    .dawn-menu--main .navbar-nav .nav-link {
        padding: 1rem
    }

    .dawn-menu--main .search-block-form {
        display: none
    }

    #subnavBtn, .btn--subnav span {
        display: block;
        position: relative
    }

    .dawn-article--card {
        margin-bottom: 2rem !important
    }

    .dawn-article--card:last-child {
        margin-bottom: 0 !important
    }

    .dawn-footer .region + .region {
        margin-top: 4rem
    }

    .dawn-section--about .saga-text-block {
        margin-bottom: 2rem
    }

    .video-height {
        height: 45vh !important
    }

    #subnavBtn {
        border: 1px solid #bac5c6;
        overflow: hidden;
        width: 35px
    }

    .btn, button {
        background: rgba(212, 25, 52, 0);
        color: #a51c30
    }

    .btn--subnav span {
        margin: auto;
        -webkit-transition: width .2s .5s, border-radius .2s .5s;
        transition: width .2s .5s, border-radius .2s .5s
    }

    .btn--subnav span:after, .btn--subnav span:before {
        content: '';
        position: absolute;
        top: 0;
        -webkit-transition: left .2s, right .2s;
        transition: left .2s, right .2s
    }

    .btn--subnav span, .btn--subnav span:after, .btn--subnav span:before {
        height: 8px;
        width: 8px;
        background: #bac5c6;
        border-radius: 100px
    }

    .btn--subnav span:before {
        right: 150%
    }

    .btn--subnav span:after {
        left: 150%
    }

    #subNav {
        display: none;
        width: 100%;
        z-index: 1;
        top: 0;
        left: 0;
        background-color: #fff;
        overflow-x: hidden;
        margin: 25px 0
    }

    #subNav li:hover:not(.active) {
        border-bottom: 1px solid #ffd23b !important
    }

    #subNav .navbar-nav {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        padding: 0;
        list-style: none;
        margin: 0 40px
    }

    #subNav .navbar-nav li {
        font-family: 'Source Sans Pro', sans-serif;
        font-size: 1rem;
        font-weight: 400;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.52;
        letter-spacing: -.4px;
        text-align: center;
        margin: 0 0 2px;
        border: none;
        background-color: #fff
    }

    .region-sidebar-first .navbar-nav .nav-item > a, .region-sidebar-second .navbar-nav .nav-item > a {
        display: inline-block;
        align-items: center;
        color: #333;
        font-weight: 500;
        font-size: 1rem;
        text-decoration: none;
        border-bottom: none !important
    }

    .region.region-sidebar-first ul.navbar-nav .dropdown-toggle, .region.region-sidebar-second ul.navbar-nav .dropdown-toggle {
        border-bottom: none !important;
        display: inline-block;
        font-weight: 600;
        color: #000
    }

    .region-primary-menu input#edit-submit--2, .social-media-vert {
        display: none
    }

    .region.region-sidebar-first ul.navbar-nav .open .dropdown-menu {
        position: static !important;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
        transform: none !important
    }

    .region.region-sidebar-first #subNav .navbar-nav li:focus {
        background-color: #ffd23b;
        color: #000
    }

    .navbar-nav ul.dropdown-menu.show {
        position: relative !important;
        transform: none !important;
        padding: 0 !important;
        background-color: #f6f6f6
    }

    #subNav .navbar-nav li:last-child, #subNav .navbar-nav li:last-child:hover {
        border-bottom: none !important
    }

    .region-primary-menu input#edit-keys--2 {
        position: absolute;
        top: 17px;
        right: 50px !important
    }

    .region-primary-menu input[type=search] {
        background: url(../../img/search-icon.png) 7px center no-repeat #fff;
        background-size: 22px 21px;
        background-color: rgba(61, 65, 56, 0) !important;
        border: 1px solid #ccc;
        padding: 0 4px 9px 32px;
        top: 17px !important;
        right: 55px !important;
        outline: 0;
        width: 0;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        -webkit-transition: all .5s;
        -moz-transition: all .5s;
        transition: all .5s
    }

    .region-primary-menu input[type=search]:-moz-placeholder, .region-primary-menu input[type=search]:-ms-input-placeholder, .region-primary-menu input[type=search]::-moz-placeholder, .region-primary-menu input[type=search]::-webkit-input-placeholder {
        color: #fff;
        opacity: 0
    }

    .region-primary-menu input[type=search]:focus, .region-primary-menu input[type=search]:focus::-webkit-input-placeholder {
        width: 110px;
        color: #fff
    }

    .region-primary-menu input[type=search]:focus:-moz-placeholder, .region-primary-menu input[type=search]:focus:-ms-input-placeholder, .region-primary-menu input[type=search]:focus::-moz-placeholder {
        color: #fff;
        opacity: 1
    }

    .region-primary-menu input:-webkit-autofill {
        -webkit-text-fill-color: #fff;
        -webkit-box-shadow: 0 0 0 1000px rgba(61, 65, 56, 0) inset !important;
        transition: background-color 5000s ease-in-out 0s
    }

    .section-title {
        font-size: 1.2rem
    }

    .mission-title {
        font-size: 2.8em
    }

    .hero-height {
        height: 34vh
    }

    .text-block.social-media-vert {
        padding-right: 0;
        display: none
    }

    .breadcrumb-item {
        padding-left: .5rem;
        letter-spacing: .75px;
        margin-top: unset !important;
        font-size: 1rem;
        color: #286dc0;
        text-transform: uppercase
    }

    .image-grid {
        margin: 0 3rem
    }

    #hero {
        height: 250px !important
    }

    .social-news-cards .card {
        height: 450px
    }

    .slide-headline {
        line-height: 40px !important
    }
}

@media (max-width: 1023.99px) and (orientation: portrait) {
    #subnavBtn {
        border: 1px solid #bac5c6;
        overflow: hidden;
        width: 25px;
        margin: 17px 0 20px 20px;
        padding: 5px
    }

    .region.region-sidebar-first a.dropdown-item, .region.region-sidebar-second a.dropdown-item {
        background: 0 0;
        color: #000 !important;
        border: none
    }
}

@media (max-width: 1100px) and (orientation: landscape) {
    .mobile-leadership-img {
        width: 100% !important
    }

    .carousel-height-650 {
        height: 550px
    }

    .mobile-text-content {
        display: none
    }
}

@media (max-width: 800px) {
    #block-views-block-news-and-events-carousel-block-1 .owl-item {
        padding: 15px
    }

    #departments-hero img {
        max-height: 350px
    }

    #departments-hero h1 {
        display: none
    }

    #departments-hero-mobile h1 {
        display: block
    }
}

@media (max-width: 1199.9px) {
    #nav-social, #nav-social-ie-only {
        text-align: center;
        margin-top: -10px !important;
        margin-bottom: 9px
    }

    .awemenu-default.awemenu-mobile .awemenu-bars {
        line-height: 70px;
        float: right;
        margin-right: 8px
    }
}

@media (max-width: 639.99px) {
    .block-paragraph-fieldnodefield-image-grid-four0departments-landing-page, .block-paragraph-fieldnodefield-image-grid-four2departments-landing-page {
        margin: 12px
    }

    .block-paragraph-fieldnodefield-image-grid-four1departments-landing-page, .block-paragraph-fieldnodefield-image-grid-four3departments-landing-page {
        margin: 12px
    }
}

@supports (-ms-ime-align:auto) {
    .edge-stats-text {
        margin-top: -20px
    }

    hr {
        margin: 0 15px;
        padding: 1px;
        border-top: 1px solid rgba(0, 0, 0, .2)
    }

    .layer-stats, .layer-stats2 {
        margin-top: 25px
    }

    .step-new-content h2 {
        color: #fff !important
    }

    .modal-header {
        border-bottom: 0
    }

    body {
        overflow-x: visible
    }
}

@media screen and (min-width: 40em) {
    .layout--threecol-section--25-25-50 > .layout__region--first, .layout--threecol-section--25-25-50 > .layout__region--second, .layout--threecol-section--25-50-25 > .layout__region--first, .layout--threecol-section--25-50-25 > .layout__region--third, .layout--threecol-section--50-25-25 > .layout__region--second, .layout--threecol-section--50-25-25 > .layout__region--third {
        flex: 0 1 25%
    }

    .layout--threecol-section--25-25-50 > .layout__region--third, .layout--threecol-section--25-50-25 > .layout__region--second, .layout--threecol-section--50-25-25 > .layout__region--first {
        flex: 0 1 50%
    }

    .layout--threecol-section--33-34-33 > .layout__region--first, .layout--threecol-section--33-34-33 > .layout__region--third {
        flex: 0 1 33.3%
    }

    .layout--threecol-section--33-34-33 > .layout__region--second {
        flex: 0 1 33.3%
    }
}

@media (max-width: 1001px) {
    .layout--threecol-section {
        display: unset;
        flex-wrap: wrap;
        margin: 15px .5rem 15px .5rem
    }

    #hero {
        height: 450px
    }
}

@media (max-width: 1440px) {
    .region-primary-menu input[type=search] {
        position: absolute;
        top: 17px;
        right: 60px;
        width: 0;
        height: unset;
        color: #fff
    }
}

@media (max-width: 400px) {
    .slide--headline {
        font-size: 1.4rem !important;
        line-height: 28px !important;
        margin: 0 15px !important
    }
}

@media (max-width: 1440px) and (min-width: 1001px) {
    .region-primary-menu input[type=search] {
        position: absolute;
        top: 17px;
        right: 70px;
        width: 0;
        height: unset;
        color: #fff
    }
}

@media (max-width: 1500px) {
    .image-widget img {
        max-height: 350px
    }
}

@media (max-width: 991px) and (min-width: 768px) {
    .second-half.read-more a {
        font-size: .6rem
    }
}

@media only screen and (max-width: 991px) {
    .sticky, .sticky-placeholder {
        display: unset
    }
}

@media screen and (max-width: 1334px) {
    .awemenu-default.awemenu-nav .awemenu-item > a {
        color: #fff;
        font-size: .7rem !important;
        text-decoration: none;
        text-transform: uppercase;
        letter-spacing: 2px;
        font-style: normal !important;
        font-variant: normal !important;
        font-weight: 700 !important
    }

    .awemenu-default.awemenu-nav .awemenu > .awemenu-item > a {
        padding: 27px 15px
    }

    .button-layer {
        top: 70px
    }
}

@media screen and (min-width: 1335px) {
    .awemenu-default.awemenu-nav .awemenu-item > a {
        color: #fff;
        font-size: .7rem;
        text-decoration: none;
        text-transform: uppercase;
        letter-spacing: 2px;
        font-style: normal !important;
        font-variant: normal !important;
        font-weight: 700 !important
    }

    .button-layer {
        top: 50px !important
    }
}

@media (max-width: 800px) and (orientation: landscape) {
    .slide--headline {
        font-size: 1.4rem !important;
        margin: 0 20px !important;
        line-height: 45px !important
    }

    .button-layer {
        top: 30px
    }
}

@media (min-width: 1200px) {
    .slide--headline {
        text-align: center !important;
        margin: 0 20px !important;
        line-height: 72px !important
    }
}

@media (min-width: 1000px) and (orientation: landscape) {
    .slide--headline {
        text-align: center !important;
        margin: 0 20px !important;
        line-height: 75px !important
    }
}

.flip-clock-wrapper {
    text-align: center;
    position: relative;
    display: flex;
    justify-content: center;
    width: 100%;
    margin: 35px 0 20px 0
}

@media (max-width: 700px) {
    .flip-clock-divider .flip-clock-label {
        position: absolute;
        top: -1.5em;
        right: -52px;
        color: #000;
        text-shadow: none
    }

    .flip-clock-divider.minutes .flip-clock-label {
        right: -56px
    }

    .flip-clock-dot.top {
        top: 9px
    }

    .flip-clock-dot.bottom {
        bottom: 56px
    }

    .flip-clock-wrapper ul li a div div.inn {
        position: absolute;
        left: 0;
        z-index: 1;
        width: 100%;
        height: 200%;
        color: #ccc;
        text-shadow: 0 1px 2px #000;
        text-align: center;
        background-color: #333;
        border-radius: 6px;
        font-size: 24px
    }

    .flip-clock-wrapper ul {
        position: relative;
        float: left;
        margin: 3px 3px;
        width: 30px;
        padding-inline-start: 13px;
        height: 45px;
        font-size: 80px;
        font-weight: 700;
        line-height: 22px;
        border-radius: 6px;
        background: #000
    }

    .flip-clock-wrapper ul li {
        z-index: 1;
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        line-height: 48px;
        text-decoration: none !important
    }

    .flip-clock-wrapper {
        padding-left: 2%;
        padding-right: 2%
    }
}

@media (max-width: 450px) {
    .mediaSection {
        margin-bottom: -43px !important
    }

    .mediaSection2 {
        margin-top: -24px !important
    }
}

@media (max-width: 325px) {
    .mediaSection {
        margin-bottom: -54px !important
    }

    .mediaSection2 {
        margin-top: -36px !important
    }

    .mediaSection2 > h3 {
        font-size: 1.3rem !important
    }
}

@media (width: 1024px) {
    .mediaSection {
        margin-bottom: -54px !important
    }

    .mediaSection2 {
        margin-top: -36px !important
    }

    .mediaSection2 h3 {
        font-size: 1.1rem !important
    }
}

@media (min-width: 1002px) and (max-width: 1575px) {
    .mediaSection {
        margin-bottom: -50px !important
    }

    .mediaSection2 {
        margin-top: -30px !important
    }
}